{
  "navigationBarTitleText": "确认订单",
  "usingComponents": {
    "choice-address": "/components/cm-module/creatOrder/address",
    "goods-list": "/components/cm-module/creatOrder/goodsList",
    "seller-freight": "/components/cm-module/creatOrder/sellerFreight"
  }
}